[@bigcommerce/checkout-sdk](../README.md) / PaymentAdditionalAction

# Interface: PaymentAdditionalAction

## Table of contents

### Properties

- [data](PaymentAdditionalAction.md#data)
- [type](PaymentAdditionalAction.md#type)

## Properties

### data

• **data**: [`CardingProtectionActionData`](CardingProtectionActionData.md)

___

### type

• **type**: `string`
